@charset "utf-8";

/* rss_content
----------------------------------------------------------- */

/* 
----------------------------------------------------------- */
#frame01 #side_bnr {text-align: left;}
#frame01 #side_bnr h3 {margin: 0px;}


#blog_rss {font-size: 13px; line-height: 1.3em; font-weight: bold; text-align: left; margin: 0 0 15px 0; padding: 0 0 10px 0; border-bottom: 2px solid #D57C2C;}
#blog_rss h4 {font-size: 12px; color: #666; margin: 0; padding: 2px 0 8px 0; font-weight:bold;}
#blog_rss h4 span { font-weight:normal; color:#666;}

#blog_rss h4 a {margin: 0; padding: 0 0 2px 0; color: #941; text-decoration: none;}
#blog_rss h4 a:hover {color: #D9882F; text-decoration: underline;}


/* 
----------------------------------------------------------- */

/* rss_content幅675px
----------------------------------------------------------- */
#plan_rss { margin: 0; padding: 0 0 20px 0; display: block; font-size: 14px;}

#mini {margin: 0 0 14px 0; padding:0 2px 4px 2px; display: block; height: auto; border-bottom: 4px double #709A1E;}
#mini hr {width: 0; height: 0; margin: 0; padding: 0; clear: both; border-style: none; visibility: hidden; border-width: 0px;}

/*プランのタイトル概要*/
#mini #minileft {width: 470px; margin: 0; padding: 0; float: left;}

	#mini #minileft p {font-size:12px; line-height:18px; margin: 10px 0px; padding: 0px;}
	#mini #minileft h4 {margin: 0px; padding: 0px 0px 0px 5px; font-size:13px; font-weight:bold; line-height: 1.3em;
	border-bottom: 1px solid #CF7330;}
	#mini #minileft h4 a{margin: 0px; padding: 0px 0px 0px 10px; color: #941; text-decoration: none; 
		background:url(../img/submenu.gif) no-repeat scroll left 4px;}
	#mini #minileft h4 a:hover {color: #D9882F; text-decoration: none; 
		background:url(../img/submenu_ov.gif) no-repeat scroll left 4px;}


/*プランボタンの設定*/
#mini #miniright {text-align: right; margin: 0; padding: 0; float: right; width: 170px;}

	#mini #miniright img {margin: 0; padding: 0;}
	
	#mini #miniright p {margin: 0px; padding: 0px; display: block;}
	#mini #miniright p a {display: block; margin: 0px; padding: 0px; width: 170px; height: 47px;
								background: url(../img/m_plan02.gif) no-repeat;}
	#mini #miniright p a:hover {background: url(../img/m_plan02_ov.gif) no-repeat;}

	#mini #miniright strong {display: none;}


/* 
----------------------------------------------------------- */
/*プラン検索の画像*/

#e_6 {width: 250px; margin: 0px 0px 10px; padding: 0px 0px 10px 10px; background: #709A1E;}
#e_6 h3 {margin: 0px 0px 5px; padding: 0px; height: 28px; background: url(../img/planimg.gif) no-repeat -5px -1px;}
#e_6 h3 strong {display: none;}

#e_6 #subbox iframe {background: #FFFFFF;}
